Ario(1)

NAME
ario - Graphical client for Music Player Daemon

SYNOPSIS
ario

DESCRIPTION
ario is simple but complete graphical client for Music Player Daemon. It is written in C and uses GTK toolkit.

AUTHOR
This manual page was written by Marc Pavot <marc.pavot@gmail.com>, for the Debian system (but may be used by others).

SEE ALSO
mpd(1)